-- View: internal_control_view

create view dbo.internal_control_view
with schemabinding 
as
select 
	ci.entity_id,
    ci.control_name as name,
	g.tag_name + '.' + ci.control_name as full_name,
	g.gobject_id as parent_id,
	g.tag_name as parent_name,
	ci.control_id,
	ci.control
GO

